<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/ezm_white">
    <com.ez.ertc.meeting.widget.MtTitleBar
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:ezm_tbTitle="@string/ys_mt_sets_network"/>

    <include layout="@layout/ertc_activity_test_result"
        android:id="@+id/viewResult"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:visibility="gone"/>
    <LinearLayout
        android:id="@+id/viewTesting"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:layout_marginBottom="40dp"
        android:gravity="center"
        android:orientation="vertical">
        <FrameLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content">
            <ImageView
                android:id="@+id/pbLoading"
                android:layout_width="180dp"
                android:layout_height="180dp"
                android:src="@drawable/ezm_bg_testing_new"/>

            <TextView
                android:id="@+id/tvCountDown"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:textColor="@color/ezm_c1"
                android:textSize="30sp"
                android:text="@string/ys_mt_test_ing_txt"/>
        </FrameLayout>
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="50dp"
            android:textColor="@color/ezm_c2"
            android:textSize="@dimen/ezm_f30"
            android:text="@string/ys_mt_test_ing_tip"/>
    </LinearLayout>
</LinearLayout>